
Redmine - Patch #14670

French wiki_syntax.html and wiki_syntax_detailed.html update (r12100)

2013-08-12 15:46 - Thomas Godard

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here are the French translations.

Hope no mistake have slipped in it.

Associated revisions

Revision 12109 - 2013-08-13 04:18 - Toshi MARUYAMA

French wiki_syntax.html and wiki_syntax_detailed.html updated by Thomas Godard (#14670)

History

#1 - 2013-08-12 16:01 - Thomas Godard

Wrong revision in title ... It was r12096

#2 - 2013-08-13 04:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12109, thanks.

Files

wiki_syntax.html 4.09 KB 2013-08-12 Thomas Godard

wiki_syntax_detailed.html 13.4 KB 2013-08-12 Thomas Godard
